Commit a2aff891 authored by Stan Hu's avatar Stan Hu

Bump Golang version from 1.11 to 1.12 for GitLab CE/EE images

This is needed to support
https://gitlab.com/gitlab-org/gitlab/issues/37937.
parent 1994783e
......@@ -62,9 +62,9 @@ ruby-2.6-golang-1.12-git-2.24 test: *test_custom
ruby-2.6-golang-1.13-git-2.24 test: *test_custom
# Used by GitLab: https://gitlab.com/gitlab-org/gitlab/blob/master/.gitlab-ci.yml
ruby-2.6.3-golang-1.11-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-9.6-graphicsmagick-1.3.33 test: *test_custom
ruby-2.6.3-golang-1.11-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-10-graphicsmagick-1.3.33 test: *test_custom
ruby-2.6.3-golang-1.11-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-11-graphicsmagick-1.3.33 test: *test_custom
ruby-2.6.3-golang-1.12-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-9.6-graphicsmagick-1.3.33 test: *test_custom
ruby-2.6.3-golang-1.12-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-10-graphicsmagick-1.3.33 test: *test_custom
ruby-2.6.3-golang-1.12-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-11-graphicsmagick-1.3.33 test: *test_custom
# gitlab:assets:compile step
ruby-2.6.3-git-2.22-chrome-73.0-node-12.x-yarn-1.16-graphicsmagick-1.3.33-docker-19.03.1 test: *test_custom
......@@ -117,12 +117,12 @@ ruby-2.6-golang-1.12-git-2.24: *build_and_deploy_custom
ruby-2.6-golang-1.13-git-2.24: *build_and_deploy_custom
# Used by GitLab CE/EE: https://gitlab.com/gitlab-org/gitlab-ee/blob/master/.gitlab-ci.yml
ruby-2.6.3-golang-1.11-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-9.6-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.11-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-10-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.11-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-11-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.11-git-2.24-chrome-73.0-node-12.x-yarn-1.16-postgresql-9.6-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.11-git-2.24-chrome-73.0-node-12.x-yarn-1.16-postgresql-10-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.11-git-2.24-chrome-73.0-node-12.x-yarn-1.16-postgresql-11-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.12-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-9.6-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.12-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-10-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.12-git-2.22-chrome-73.0-node-12.x-yarn-1.16-postgresql-11-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.12-git-2.24-chrome-73.0-node-12.x-yarn-1.16-postgresql-9.6-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.12-git-2.24-chrome-73.0-node-12.x-yarn-1.16-postgresql-10-graphicsmagick-1.3.33: *build_and_deploy_custom
ruby-2.6.3-golang-1.12-git-2.24-chrome-73.0-node-12.x-yarn-1.16-postgresql-11-graphicsmagick-1.3.33: *build_and_deploy_custom
# gitlab:assets:compile step
ruby-2.6.3-git-2.22-chrome-73.0-node-12.x-yarn-1.16-graphicsmagick-1.3.33-docker-19.03.1: *build_and_deploy_custom
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment